@font-face {
    font-family: "CorporateACondensedRegular";
    font-style: normal;
    font-weight: normal;
    src: url("../ff/CorporateACon-Reg.eot?#iefix") format("eot"), url("../ff/CorporateACon-Reg.ttf") format("truetype");
}

#vorgaenge_menu_on {
	background-image: url(../i/bg_menu.JPG);
}

#vorgaenge_menu_off {
	background-image: none;
}

#overlay {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.8);
  display: none;
  z-index: 2147483647;
  text-align:center;
}
#cookies
{
   width:890px;
   max-width:90%;
   background-color: white;
   height: 97%;
   border: 0;
  margin-top: 3%;
}

.lk {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none}
.lkbold { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000 ; font-weight: bold}
.his {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none}
.his:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000 ; font-weight: bold}
.searchbox {  width: 114px; font-family: Arial, Helvetica, sans-serif; color: #333333; background-color: #FFFFFF; border: 1px #CCCCCC outset; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; height: 21px}
.srchtd {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.lksrch { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333 }
.content {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.contentalert {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:  #9F0002}
.contenthd { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333333 ; font-weight: bold}
.pgnum {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6F6F6F; text-decoration:none;}
.pgnum:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6F6F6F;text-decoration:none;}
.pgnumbold { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; font-weight: bold}
.lkdwnbld { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333 ; font-weight: bolder}.lkdwnord { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333 ; font-weight: normal}
.cntlink {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #002369; font-weight: bold}
.cntlink:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #009999 }
.wa {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #9F0002}
.lkwhite { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF}
.lkwhitebold { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold }
.contenthdblue { font-family: "Times New Roman", Times, serif; font-size: 24px; color: #00FFFF; font-weight: normal}
.contenthdblue1 { font-family: "Times New Roman", Times, serif; font-size: 18px; color: #CDBF54; font-weight: normal}
.lkwhitejus { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF ; text-align: justify}
.sidelinks {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; font-weight: bold; text-decoration: none}
.inactive {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #6F6F6F; text-decoration: none}
.inactive_level1 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #6F6F6F; text-decoration: none}
.sidelinksnormal { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none ; font-weight: normal}
.sidelinkssub { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6F6F6F; text-decoration: none ; font-weight: bold}
.homelk { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none }
.lksrchwhite { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.lkwhite { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none }
.sitemap {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none}
.sitemap1 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6F6F6F; text-decoration: none}
.bot{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6f6f6f ; font-weight: normal; text-decoration: none}
.bot:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #4c4c4c ; font-weight: bold; text-decoration: none}
.dpgnum {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none; font-weight: bold;}
.printhistory{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none}


.fussnote {  FONT-SIZE: 7pt; FONT-FAMILY: Arial, Helvetica, sans-serif}

.content_headline {
    font-family: "CorporateACondensedRegular";
    font-size: 30px;
    font-weight: normal;
    line-height: 30px;color: #666666; 
}

.content_text_headline { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-decoration: none}
.content_text_normal { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none}
.content_picnotes { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none}
.content_text_normalu { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none}

.tbl_field_blue {
        BORDER-BOTTOM: black 1px solid;
          FONT-WEIGHT: normal; FONT-SIZE: 10px; VERTICAL-ALIGN: bottom; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #90B1DF; TEXT-ALIGN: right
}
.Headline {
        BORDER-BOTTOM: black 1px solid;
        BACKGROUND-COLOR: #EFEFEF;
        FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-TRANSFORM: none; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.Text {
        FONT: 12px/18px Arial; TEXT-TRANSFORM: none; COLOR: #333333; TEXT-DECORATION: none
}
.tbl_headline {
        BORDER-TOP: black 2px solid;
        FONT-WEIGHT: bold; FONT-SIZE: 11px; LINE-HEIGHT: 11pt; FONT-STYLE: bold; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 11px;
        BACKGROUND-COLOR: #EFEFEF;
}
.white_black_bold_rahmen_7 {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 30px; TEXT-ALIGN: right;
        BORDER-LEFT: black 1px solid;
        BACKGROUND-COLOR: #EFEFEF;
}
.tbl_column_headline {
        FONT-WEIGHT: normal; FONT-SIZE: 9px; VERTICAL-ALIGN: bottom; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 15px; TEXT-ALIGN: right;
        BORDER-BOTTOM: black 1px solid;
        BACKGROUND-COLOR: #EFEFEF;
}
.spaltenbez_klein_links {
        FONT-WEIGHT: normal; FONT-SIZE: 9px; VERTICAL-ALIGN: bottom; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 15px; TEXT-ALIGN: right;
        BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid;
        BACKGROUND-COLOR: #EFEFEF;
}
.white_black_bold_rahmen_7_links {
        FONT-WEIGHT: normal; FONT-SIZE: 9px; VERTICAL-ALIGN: bottom; COLOR: black; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 15px; TEXT-ALIGN: left;
        BACKGROUND-COLOR: #EFEFEF;
}
.tbl_row_description {
        BORDER-BOTTOM: black 1px solid;
        FONT-WEIGHT: normal; FONT-SIZE: 8pt; VERTICAL-ALIGN: bottom; TEXT-TRANSFORM: none; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; FONT-VARIANT: normal; TEXT-DECORATION: none;
        BACKGROUND-COLOR: #EFEFEF;
}
.tbl_notes {
        BORDER-BOTTOM: black 1px solid;
        FONT-WEIGHT: bold; FONT-SIZE: 10px; VERTICAL-ALIGN: bottom; COLOR: #333333; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.tbl_field_white {
		BORDER-RIGHT: #EFEFEF 1px solid; BORDER-BOTTOM: black 1px solid;
        FONT-WEIGHT: normal; FONT-SIZE: 10px; VERTICAL-ALIGN: bottom; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.white_black_bold_8_text {
        BORDER-BOTTOM: black 1px solid;
        FONT-WEIGHT: bold; FONT-SIZE: 8pt; VERTICAL-ALIGN: bottom; COLOR: #333333; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left;
        BACKGROUND-COLOR: #EFEFEF;
}

.content_text_red {font-size: 11px; color: #9F0002; text-decoration: none}
.content_text_red a{ color: #9F0002; text-decoration: underline; }
.content_text_red a:hover{ color: #FF2D2C; text-decoration: underline; }

.headingbar { text-transform:uppercase; width:750px; padding-left: 7px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none ; font-weight: bold; background-color: #ececec;border:1px solid #dddddd; padding-top:3px; padding-bottom:3px;}
.tableheader { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none ; font-weight: bold; background-color: #a3b5bd;}

td.functional_nav { color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 10px; padding-right: 15px; }
a.functional_nav { color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; }
a.functional_nav:hover { color: #ffffff; text-decoration: underline; }

input, select, textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #222222; text-decoration: none }

.bottomlinks{ font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; line-height:14px; color:#005500; padding-top: 1; padding-bottom:1; font-family:Arial, Helvetica, sans-serif }

.copyright { font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; line-height:14px; color:#6F6F6F; padding-top:1; font-family:Arial,Helvetica }

.c2cClass1 { font-style:normal; font-variant:normal; font-weight:normal; font-size:18px; line-height:18px; color:#333333; padding-bottom:20; font-family:Arial,Helvetica }
.c2cClass2 { width: 550px; font-weight:bold; font-size:12px; line-height:14px; color:#333333; padding-bottom:4; margin-top:10px; }
.c2cClass3 { width: 550px; line-height:18px; color:#333333; padding-bottom:20px; }
.c2cClass4 { font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; line-height:14px; color:#005500; padding-top: 1; padding-bottom:1; font-family:Arial, Helvetica, sans-serif }
.c2cClass5 { font-style:normal; font-variant:normal; font-weight:normal; font-size:16px; line-height:18px; color:#333333; padding-bottom:6; font-family:Arial, Helvetica }
.c2cClass6 { font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; line-height:14px; color:#333333; padding-bottom:5; font-family:Arial, Helvetica }
.c2cClass7 { font-style:italic; font-variant:normal; font-weight:normal; font-size:11px; line-height:14px; color:#333333; font-family:Arial,Helvetica }
.c2cClass8 { font-style:normal; font-variant:normal; font-weight:bold; font-size:11px; color:#333333;  font-family:Arial,Helvetica }
.c2cClass9 { font-style:normal; font-variant:normal; font-weight:normal; font-size:12px; line-height:14px; color:#333333; font-family:Arial,Helvetica }
.c2cClass10 { font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; line-height:14px; color:#6F6F6F; padding-top:1; font-family:Arial,Helvetica }
.c2cClass11 { font-style:normal; font-variant:normal; font-weight:normal; font-size:16px; line-height:18px; color:#333333; padding-bottom:10; font-family:Arial,Helvetica,sans-serif }
.c2cClass12 { font-style:normal; font-variant:normal; font-weight:bold; font-size:12px; color:#005500; font-family:Arial,Helvetica }
.c2cClass13 { font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; line-height:14px; color:#333333; font-family:Arial,Helvetica }
.c2cClass14 { font-style:normal; font-variant:normal; font-weight:normal; font-size:12px; line-height:16px; color:#333333; padding-bottom:8; font-family:Arial,Helvetica }
.c2cClass15 { font-style:normal; font-variant:normal; font-weight:bold; font-size:12px; line-height:18px; color:#333333; padding-bottom:6; font-family:Arial,Helvetica }
.c2cClass16 { font-style:normal; font-variant:normal; font-weight:normal; font-size:12px; line-height:14pt; color:#A81B1B; font-family:Arial,Helvetica }

ul.weitere_antraege { padding: 0 0 0 0; margin: 0 0 0 0; margin-left: 25px; list-style: upper-roman; }
ul.weitere_antraege li { padding: 0 0 0 0; margin: 0 0 0 0; padding-bottom: 5px;}
ul.weitere_antraege li a { color: black; }
ul.weitere_antraege li a:hover { color: black; text-decoration: underline; }

ul.document_list { padding: 0 0 0 0; margin: 0 0 0 0; margin-left: 25px; list-style: lower-roman; }
ul.document_list li { padding: 0 0 0 0; margin: 0 0 0 0; padding-bottom: 5px;}
ul.document_list li a { color: black; }
ul.document_list li a:hover { color: black; text-decoration: underline; }

.anot { font-size: 11px; float: right;}

.markettext { background-color:yellow;}

html {
text-align:center;
}
@media all and (max-width : 480px) {
body {
    width:100%;
    height: auto;
    position:relative;
    font-family: arial,helvetica,verdana,"times new roman",sans-serif;
    border:0;
    margin:0;
    padding:0;
    background-position: 50% 0px; background-image: url(../i/background.jpg); background-repeat: no-repeat; background-color: rgb(0, 0, 0);
    font-size:11px;
    text-align:left;
}
}

@media all and (max-width : 991px) {
body {
    width:100%;
    height: auto;
    position:relative;
    font-family: arial,helvetica,verdana,"times new roman",sans-serif;
    border:0;
    margin:0;
    padding:0;
    background-position: 50% 0px; background-image: url(../i/background.jpg); background-repeat: no-repeat; background-color: rgb(0, 0, 0);
    font-size:11px;
    text-align:left;
}
}

@media all and (min-width : 992px) {
body {
    width:70%;
    height: 100.01%;
    position:relative;
    font-family: arial,helvetica,verdana,"times new roman",sans-serif;
    border:0;
    margin:0;
    padding:0;
    background-position: 50% 0px; background-image: url(../i/background.jpg); background-repeat: no-repeat; background-color: rgb(0, 0, 0);
    font-size:11px;
    text-align:left;
    left: 50%;//15%;
    margin-left: -500px;
}
}

#main_website 
{
    position:relative;
    width:100%;//width:998px;
    background: #FFFFFF;
    border-style:none;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    z-index:1;
}
    #main_inner_wrapper 
    {
        position:relative;
        background: #FFFFFF none repeat scroll 0% 0%;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        width:998px;   
    }
        #main_header 
        {
	    max-width:1100px;
            position:absolute;
            height:110px;
            left:0px;
            top:0px;
            width:100%;//width:998px;
            z-index:2;
        }    
            #main_gray_navi
            {
		width:100%;//width:998px;
		height:24px;
		background-image: url(../i/gray_navi.jpg);
    		background-position: 0% 100%;
    		background-repeat:repeat;//no-repeat;
                position:absolute;
                top:0px;
                left:0px;
                
            }
	    #main_gray_navi a{
    		margin-left:25px;
    		padding: 6px 11px 6px 11px;
    		display:block;
		color:#ffffff;
font-family: Arial, Helvetica, sans-serif; font-size: 10px; 
	    } 
      
    #main_footer 
    {
        position:absolute;
        left:0;
        bottom:-27px;
        
        width:100%;//width:998px;
        
        height:27px;
        overflow:hidden;
        border: 0px;
        margin: 0px;
        padding: 0px;
        z-index:2000;
    }
        
a {
    text-decoration:none;
    color:#003366;
}


a:hover {
    color:#00ADEF;
}

input {
	color: #333333;
	background-color: #ECECEC;
}

select {
	color: #333333;
	background-color: #00ADEF;
}

select:hover {
	color: #00ADEF;
	
}

option {
	color: #333333;
	background-color: #ECECEC;
}

textarea {
	color: #666666;
	background-color: #F8F8F8;
	overflow:auto;
}



#main_header_block_de {
    width:100%;//width:998px;
    height:110px;
    
}

#main_header_block_en {
    width:100%;//width:998px;
    height:110px;
    
}

@media only screen and (max-width : 991px) {
#main_star {
    position:absolute;
    left:50px;
    top:23px;
    border:0;
    margin:0;
}
}
@media only screen and (min-width : 992px) {
#main_star {
    position:absolute;
    left:20px;
    top:23px;
    border:0;
    margin:0;
}
}

@media only screen and (max-width : 991px) {
#main_header_wort {
    position:absolute;
    left:740px;//right:0px;
    top:51px;
    border:0;
    margin:0;
    display:none;
}
}
@media only screen and (min-width : 992px) {
#main_header_wort {
    position:absolute;
    left:740px;
    top:51px;
    border:0;
    margin:0;
}
}

#main_customer_nav{
    position:absolute;
    top:82px;
    left:364px;
    border:0px;
    margin:0px;
    padding:0px;
}
#main_customer_nav_o {
    background-image: url(../i/meldungen_back.png);
    background-position: 0% 100%;
    background-repeat:no-repeat;

    width:160px;
    height:auto;
    
    position:absolute;

    padding-bottom:40px;
    
    z-index:110;
    
    display:none;
}


#main_customer_nav_ov {

    background-image: url(../i/vorgaenge_back.png);
    background-position: 0% 100%;
    background-repeat:no-repeat;

    width:180px;
    height:auto;

    position:absolute;
    
    padding-bottom:40px;

    z-index:110;

    display:none;
}

#main_customer_nav_ovj {

    background-image: url(../i/vorgaenge_back.png);
    background-position: 0% 100%;
    background-repeat:no-repeat;

    width:180px;
    height:auto;

    position:absolute;

    padding-bottom:40px;

    z-index:110;

    display:none;
}

#main_customer_nav_oj {

    background-image: url(../i/vorgaenge_back.png);
    background-position: 0% 100%;
    background-repeat:no-repeat;

    width:180px;
    height:auto;

    position:absolute;

    padding-bottom:40px;

    z-index:110;

    display:none;
}


#main_customer_nav ul{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    border:0px;
    line-height:1;
}
#main_customer_nav ul li{
    margin:0px;
    padding-left:2px;
    background: transparent none no-repeat;
    list-style:none;
    display:block;
    float:left;
    position:relative;
}




#main_customer_nav ul li div ul {
    line-height:1;
    border:0pt none;
    padding: 0pt;
    margin-left:1px;
    margin-bottom:0px;
    color: #666666;
}
#main_customer_nav ul li div ul li {
    background: transparent none repeat scroll 0% 0%;
    background-repeat:no-repeat;
    float:none;
    position:static;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
    border: 0px none;
border-bottom: 1px solid #999999;
}
#main_customer_nav ul li div ul li a{
    padding:3px 0px 3px 10px;
    margin:-1px 0px 0px 0px;
    display:float;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #000000;
    background-repeat:no-repeat;
}



#main_customer_nav ul li a{
    margin-left:2px 0px 0px 0px;
    padding: 9px 11px 8px 8px;
    display:block;
color:#ffffff;
}

#main_customer_nav ul li a:hover{
color:#00ADEF;
}

#main_navigation {
    min-width:320px;
    position:absolute;
    //left:296px;
    top: 0px;
    margin:0px;
    padding:0px;
    border:0px;
}

#main_navigation ul {
    margin:0px;
    padding:0px;
    border:0px;
}

#main_navigation ul li{
    border:0px;
    margin:0px;
    padding-left:2px;
    background: transparent none no-repeat;
    list-style:none;
    display:block;
    float:left;
    position:relative;
}

#main_navigation ul li a{
    margin-left:2px 0px 0px 0px;
    padding: 9px 11px 8px 8px;
    display:block;
    font-size:10px;
    color:#ffffff;
}

#main_navigation ul li a:hover {
    color:#00ADEF;
}

#main_navigation_nolink {
    font-size:11px;
    color:#AEAEAE;
    
}




@media all and (max-width : 991px) {
#main_footer_div {
	display:inline;
    position:absolute;
    //min-width: 465px;
    left: 0px;//right: 0px;//left:475px;
    top:0px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;

}
}
@media all and (min-width : 992px) {
#main_footer_div {
	display:inline;
    position:absolute;
    //min-width: 465px;
    right: 0px;//left:475px;
    top:0px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;

}
}

#main_footer_block {
    width:100%;//width:998px;
    height:26px;
    

}




#main_footer_wort {
    position:absolute;
    left:50px;
    top:0px;

}
#main_footer_div ul{
    margin: 7px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
    
#main_footer_div ul li {
    font-size:10px;
    display:block;
    float:left;
    position:relative;
    margin-left:5px;
}
#main_footer_div ul li a {
    font-size:10px;
    margin-left:2px;
    padding: 0px 7px 0px 0px;
    color:#ffffff;
    border-right:1px solid #ffffff;
}
#main_footer_div ul li a:hover {
    color:#00ADEF;
}

#main_left_menu  table  tr  td {
    border-bottom: 1px solid #DDDDDD;
    padding-top:3px;
}





#main_login_table{
    background-color:green;
    width:200px;

}

#vorgangshistorie{
    width: 350px;
    border-style:solid;
    border-width:1px;
    border-color:#DDDDDD;
    border-collapse:collapse;
}
#vorgangshistorie tr{
    border-style:solid;
    border-width:1px;
    border-color:#DDDDDD;
    
}

#vorgangshistorie th {
    font-size:12px;
    border-style:solid;
    border-width:1px;
    border-color:#DDDDDD;
    background-color:#ECECEC;
}
#vorgangshistorie tr td{
    border-style:solid;
    border-width:1px;
    border-color:#DDDDDD;
    padding-bottom:10px;
}
#wellcomeblock tr td{
    padding-bottom:5px;
}

#tr_dark {
    background-color:#ECECEC;
}

.darkrow {
    background-color:#ECECEC;
}


#vorgaengetable{
    width: 750px;
    border-style:solid;
    border-width:1px;
    border-color:#DDDDDD;
    border-collapse:collapse;
}
#vorgaengetable tr {
    border-style:solid;
    border-width:1px;
    border-color:#DDDDDD;
}

#vorgaengetable th {
    background-color:#ECECEC;
    border-style:solid;
    border-width:1px;
    border-color:#DDDDDD;
    padding-left:7px;
}
#vorgaengetable tr td{
    border-style:solid;
    border-width:1px;
    border-color:#DDDDDD;
    padding-left:7px;
}


.tablenewdesign {
    border-style:solid;
    border-width:1px;
    border-color:#DDDDDD;
    color:#333333;
    border-collapse:collapse;

}
.tablenewdesign tr {
    border-style:solid;
    border-width:1px;
    border-color:#DDDDDD;
}

.tablenewdesign th {
    background-color:#ECECEC;
    border-style:solid;
    border-width:1px;
    border-color:#DDDDDD;
    padding-left:7px;
    padding-top:3px;
    padding-bottom: 3px;
    font-weight:bold;
    font-size:12px;
    text-transform:uppercase;
}
.tablenewdesign tr td{
    border-style:solid;
    border-width:1px;
    border-color:#DDDDDD;
    padding-left:7px;
}

.tablenewdesign th a:hover {
    color: #00ADEF;
}


table {
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}




a.txtlink {
    background: transparent url(../i/link_arrow.gif) no-repeat 0% 50%;
    margin-left:0;
    padding-left:11px;
    color:#003366;
    cursor:pointer;
    display:block;
}

a.txtlink:hover {
    background:transparent url(../i/link_arrow_hi.gif) no-repeat 0% 50%;
    color:#00ADEF;
}

.buttontable {
    margin:0;
    padding:0;
}

.buttontable .left {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 3px 15px;
    background: transparent url(../i/button_blue_long.gif) no-repeat 0% 0%;
    height: 20px;
    color:#FFFFFF;
}
.buttontable .right {
    background: transparent url(../i/button_left.gif) no-repeat 100% 0%;
    width: 15px;
    height:20px;
}
.buttontable .left:hover {
    background: transparent url(../i/button_cyan_long.gif) no-repeat 0% 0%;
    color:#FFFFFF;
    cursor:pointer;
}

.greytext {
    background-color:#ECECEC;
}
@media all and (max-width : 991px) {
#table_listed {
	
	width: calc(100vw - 100px);//width: 80vw;//765px;
	right: 20px;
	border: solid 1px #DDDDDD;
	border-collapse:collapse;
	color: #333333; 
	font-family: arial,helvetica,verdana,"times new roman",sans-serif;
	font-weight: normal;   
	text-decoration: none;
	padding-left: 33px;
}
}
@media all and (min-width : 992px) {
#table_listed {
	
	width: 95%;//width: 80%;//765px;
	right: 20px;
	border: solid 1px #DDDDDD;
	border-collapse:collapse;
	color: #333333; 
	font-family: arial,helvetica,verdana,"times new roman",sans-serif;
	font-weight: normal;   
	text-decoration: none;
	padding-left: 33px;
}
}

#table_listed th {
    padding-left:7px;
}

#table_listed td {
    padding-left: 7px;
}

#bevo_table_listed {
	width: 92%;//960px;
	margin-bottom:100px;
	position:absolute;
	right: 20px;
	border: solid 1px #DDDDDD;
	border-collapse:collapse;
	color: #333333;
	font-family: arial,helvetica,verdana,"times new roman",sans-serif;
	font-weight: normal;   text-decoration: none;
}

#table_head {
    border: solid 1px #DDDDDD;
	height:30px; font-size: 12px;
	background-color: #cccccc;
}
#table_head a {
	font-weight: bold;
}

#table_head th {
	border: solid 1px #DDDDDD;
}

#table_row_light {
	border: solid 1px #DDDDDD;
	height:20px; font-size: 11px;
	background-color: #FFFFFF;
}

#table_row_light td {
	border: solid 1px #DDDDDD;
}

#table_row_light a {
	font-weight: bold; text-decoration: none;

}

#table_row_dark {
	border: solid 1px #DDDDDD;
	height:20px; font-size: 11px;
	background-color: #ECECEC;
}

#table_row_dark td {
	border: solid 1px #DDDDDD;
}

#table_row_dark a {
	font-weight: bold; text-decoration: none;
}

/*
.table_listed {
	position:relative;
	width: 765px;
	right: 0px;
	border: solid 1px #DDDDDD;
	border-collapse:collapse;
	color: #333333;
	font-family: arial,helvetica,verdana,"times new roman",sans-serif;
	font-weight: normal;
	text-decoration: none;
	padding-left: 33px;
        margin-bottom: 40px;
}
*/

.table_listed th {
    padding-left:7px;
}

.table_listed td {
    padding-left: 7px;
}

.bevo_table_listed {
	width: 960px;
	margin-bottom:100px;
	position:absolute;
	right: 20px;
	border: solid 1px #DDDDDD;
	border-collapse:collapse;
	color: #333333;
	font-family: arial,helvetica,verdana,"times new roman",sans-serif;
	font-weight: normal;   text-decoration: none;
}

.table_head {
    border: solid 1px #DDDDDD;
	height:30px; font-size: 12px;
	background-color: #ececec;
}
.table_head a {
	font-weight: bold;
}

.table_head th {
	border: solid 1px #DDDDDD;
}

.table_row_light {
	border: solid 1px #DDDDDD;
	height:20px; font-size: 11px;
	background-color: #FFFFFF;
}

.table_row_light td {
	border: solid 1px #DDDDDD;
}

.table_row_light a {
	font-weight: bold; text-decoration: none;

}

.table_row_dark {
	border: solid 1px #DDDDDD;
	height:20px; font-size: 11px;
	background-color: #ececec;
}

.table_row_dark td {
	border: solid 1px #DDDDDD;
}

.table_row_dark a {
	font-weight: bold; text-decoration: none;
}
.bevo_search_btn {
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #003366;
	background-color: #FFFFFF;
	border-color: #DDDDDD;
}

.bevo_search_txt {
	font-family: Arial;
	font-weight: bold;
	color: #003366;
	background-color: #ECECEC;
	border: solid 1px #BBBBBB;
}

.scrolling_table {
	white-space:nowrap;
	overflow:auto;
	width:830px; height:450px;
}

.col_blatt_width {
	text-align:left;
	padding-left: 3px;
	width: 60px;
}

.col_width_small {
	text-align:center;
	vertical-align: center;
	width: 45px;
	margin: 0px;
	padding: 0px;
}

.col_width_long {
	text-align: left;
	padding-left: 3px;
}

.col_anzahl_width {
	text-align:center;
	width: 70px;
}

.bevo_search_txt {
background-color:#ECECEC;
border:1px solid #BBBBBB;
color:#003366;
font-family:Arial;
font-weight:bold;
}
.bevo_search_btn {
background-color:#FFFFFF;
border-color:#DDDDDD;
color:#003366;
font-family:Arial;
font-size:12px;
font-weight:bold;
}

#table_foot {
	border: none;
        height:50px; font-size: 12px; 
}




a.button,a.button80,a.button95,a.button125,a.button135,a.button150,a.button180,a.button210,a.button330 {
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	
padding-left:18px;padding-right:6px;
padding-top:3px;padding-bottom:3px;
cursor:pointer;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
border-radius: 1px;
background-position: 8px 50%; background-image: url(../i/link_white_arrow.gif); background-repeat: no-repeat; 
background-color: #666666;
border: solid 1px #DDDDDD;
border-style:outset;

}

a.button:hover,a.button80:hover,a.button95:hover,a.button125:hover,a.button135:hover,a.button150:hover,a.button180:hover,a.button210:hover,a.button330:hover {
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
padding-left:18px;padding-right:6px;
padding-top:3px;padding-bottom:3px;
cursor:pointer;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
border-radius: 1px;
background-position: 8px 50%; background-image: url(../i/link_white_arrow.gif); background-repeat: no-repeat; background-color: #424242;
border: solid 1px #DDDDDD;
border-style:outset;

}

#buttontable tr td
{
padding-top:4px;
padding-bottom:4px;
}

/* height 100px */
@media all and (max-width : 991px) {
            #main_content_center 
            {
                position:relative;
                left:20px; 
                margin-top:20px; 
		top:120px;  
                width:calc(100vw - 60px);//95%;//955px;
		min-width:240px;
                margin-left:20px;
                padding-bottom:122px;  
            }
}
@media all and (min-width : 992px) {
            #main_content_center 
            {
                position:relative;
                left:20px; 
                margin-top:20px; 
		top:120px;  
                width:95%;//955px;
                margin-left:20px;
                padding-bottom:122px;  
            }
}
	    #main_tropfen
            {
                width:100%;//998px;
		height:100px;
		background-position: 0% 100%;
    		background-repeat:no-repeat;
                position:absolute;
		top:24px;
                right:0px;//top:24px;
                left:0px;
            }
            #main_left_menu 
            {
                position:absolute;
                left:0px;
                top:130px;
                width:195px;
            } 

@media all and (max-width : 991px) {
#main_tropfen img {
    width: 100%;
    height:auto;
    -moz-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    transform:scale(-1, 1);
}
}
@media all and (min-width : 992px) {
#main_tropfen img {
    width: 100%;
    height:auto;
}
}
@media all and (max-width : 480px) {
        #main_content
        {
	    min-width:990px;//640px;
	    max-width:1100px;//640px;
            width:100%;//998px;
            position:absolute;
            top:86px;
            left:0px;
            background-color:#FFFFFF;
            z-index:1;
	    min-height: 70%;
        } 
#main_star img {
    width: auto;
    height:40px;
}
#main_star img:nth-child(2) {
    margin-left:40px;
}
#main_star img:nth-child(3) {
    margin-left:10px;
}
}
@media all and (min-width : 481px) {
        #main_content
        {
	    min-width:990px;//640px;
	    max-width:1100px;//640px;
            width:100%;//998px;
            position:absolute;
            top:110px;
            left:0px;
            background-color:#FFFFFF;
            z-index:1;
	    min-height: 70%;
        } 
#main_star img {
    width: auto;
    height:64px;
}
#main_star img:nth-child(2) {
    margin-left:64px;
}
#main_star img:nth-child(3) {
    margin-left:16px;
}
}

    .fade-in {
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 1s;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

    .fade-out {
	opacity: 1;
	animation-name: fadeOutOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
	animation-duration: 1s;
}

@keyframes fadeOutOpacity {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

@media all and (min-width : 580px) {
li:hover #kontakt{
    width: 30px;
    height: 30px;
background-position: right center;
//background-size: cover;
background-size: 80%;
background-repeat: no-repeat;
background-image:url(../i/navi_kontakt_highlight.png);
}
li #kontakt{
    width: 30px;
    height: 30px;
background-position: right center;
background-size: 80%;
background-repeat: no-repeat;
background-image:url(../i/navi_kontakt.png);
}
li:hover #oilfinder{
    width: 30px;
    height: 30px;
    margin-left: 2px;
background-position: right center;
background-size: 80%;
background-repeat: no-repeat;
background-image:url(../i/navi_oelfinder_highlight.png);
}
li #oilfinder{
    width: 30px;
    height: 30px;
    margin-left: 2px;
background-position: right center;
background-size: 80%;
background-repeat: no-repeat;
background-image:url(../i/navi_oelfinder.png);
}

li:hover #kategorien{
    width: 30px;
    height: 30px;
    margin-left: 5px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/navi_kategorien_highlight.png);
}
li #kategorien{
    width: 30px;
    height: 30px;
    margin-left: 5px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/navi_kategorien.png);
}
li:hover #suche{
    width: 30px;
    height: 30px;
    margin-right: 7px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/navi_suche_highlight.png);
}
li #suche{
    width: 30px;
    height: 30px;
    margin-right: 7px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/navi_suche.png);
}

}


#main_navigation ul li{
    vertical-align: top;
    display: inline-block;
    text-align: center;
}
#main_navigation ul li a{
     color:#999999;
}

#categorycontainer > div {
    margin: 0px;
    width: 200px;
    height: 120px;
}
.floatleft {
    background-color: white;
    vertical-align: top;
    display: inline-block;
    text-align: center;    
}

.invis {
    visibility: hidden;
}

#categorycontainer {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    background-color: #FFFFFF;
    width:calc(100vw - 40px);//95vw;
    max-width:940px;
}

#appcontainer > div {
    margin: 10px;
    width: 45vw;
    min-width: 350px;
    max-width: 450px;
    //height: 670px;
}
#appcontainer {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    background-color: #000000;
    width:100vw;
    max-width:940px;
}

#slider .button {  display: none  }

#slider:hover .button {
  display: block;
  font-size: 3em;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 180px;
  cursor: pointer;
}

.prev-slide {
  left: 10px;
}

.next-slide {
  right: 10px;
}
@media all and (max-width : 991px) {
#slider {
  top:110px;
  overflow: hidden;
   
  position: absolute;
  
  width: 98vw;
  max-width:100%;
  height: 35vw;

}
}
@media all and (min-width : 992px) {
#slider {
  top:110px;
  overflow: hidden;
  position: absolute;
  width: 100%;
    max-width:1100px;
    min-width:990px;

}
}

#slider .slides {
  display: block;
  width: 6000px;
  height: auto;//400px;
  margin: 0;
  padding: 0;
}
@media all and (max-width : 991px) {
#slider .slide {
  float: left;
  list-style-type: none;

  width: 100vw;
  height: 35vw;

} 
}

@media all and (min-width : 992px) {
#slider .slide {
  float: left;
  list-style-type: none;
  width: 100%;
    max-width:1100px;
   min-width:990px;
} 
}

/* helper css, since we don't have images */

.slide1 {
  background-image: url(../i/Headergrafiken_1450x500px.jpg);  
  background-repeat: no-repeat;
  background-size:   100% 100%;  

}

.slide2 {
  background-image: url(../i/Headergrafiken_1450x500px2.jpg);  
  background-repeat: no-repeat;
  background-size:   100% 100%;  

}

.slide3 {
  background-image: url(../i/Headergrafiken_1450x500px3.jpg);  
  background-repeat: no-repeat;
  background-size:   100% 100%; 

}

.slide4 {
  background-image: url(../i/Headergrafiken_1450x500px4.jpg);  
  background-repeat: no-repeat;
  background-size:   100% 100%;
 
}

.buttons-wrapper {
  position:  absolute;
  height: calc(100vh);
  left: 0px;
  display: block;//flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 997;
  top: 300px;//top: 350px;
  width: 100%;
}
.buttons-wrapper a {
  pointer-events: auto;
}
.mg-rg {
  margin-right: 1rem;
  margin-left: 1rem;
  margin-top: 1rem;
}

@media all and (max-width : 480px) {
.slide_headline {
    font-family: "CorporateACondensedRegular";
    font-size: 15px;
    font-weight: normal;
    line-height: 15px;color: #666666; 
}
}
@media all and (min-width : 481px) {
.slide_headline {
    font-family: "CorporateACondensedRegular";
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;color: #666666; 
}
}

@media all and (min-width : 721px) {
.slide_headline {
    font-family: "CorporateACondensedRegular";
    font-size: 30px;
    font-weight: normal;
    line-height: 30px;color: #666666; 
}
}

.floatleft a {
    color:#000000;
}

.floatleft:hover a {
    color:#00ADEF;
}

.floatleft:hover #category_brake_fluid  {
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_brake_fluid_highlight.png);
}
.floatleft #category_brake_fluid{
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_brake_fluid.png);
}

.floatleft:hover #category_coolant {
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_coolant_highlight.png);
}
.floatleft #category_coolant{
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_coolant.png);
}

.floatleft:hover #category_engine_oil {
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_engine_oil_highlight.png);
}
.floatleft #category_engine_oil{
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_engine_oil.png);
}

.floatleft:hover #category_fuel {
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_fuel_highlight.png);
}
.floatleft #category_fuel{
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_fuel.png);
}

.floatleft:hover #category_gear_oil {
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_gear_oil_highlight.png);
}
.floatleft #category_gear_oil{
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_gear_oil.png);
}

.floatleft:hover #category_general_information {
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_general_information_highlight.png);
}
.floatleft #category_general_information{
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_general_information.png);
}

.floatleft:hover #category_grease {
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_grease_highlight.png);
}
.floatleft #category_grease{
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_grease.png);
}

.floatleft:hover #category_hydraulic_fluid {
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_hydraulic_fluid_highlight.png);
}
.floatleft #category_hydraulic_fluid{
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_hydraulic_fluid.png);
}

.floatleft:hover #category_nox_reducing_agent {
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_nox_reducing_agent_highlight.png);
}
.floatleft #category_nox_reducing_agent{
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_nox_reducing_agent.png);
}

.floatleft:hover #category_preservation_agent {
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_preservation_agent_highlight.png);
}
.floatleft #category_preservation_agent{
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_preservation_agent.png);
}

.floatleft:hover #category_refrigerant {
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_refrigerant_highlight.png);
}
.floatleft #category_refrigerant{
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_refrigerant.png);
}

.floatleft:hover #category_refrigerator_oil {
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_refrigerator_oil_highlight.png);
}
.floatleft #category_refrigerator_oil{
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_refrigerator_oil.png);
}

.floatleft:hover #category_steering_gear_oil {
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_steering_gear_oil_highlight.png);
}
.floatleft #category_steering_gear_oil{
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_steering_gear_oil.png);
}

.floatleft:hover #category_windshield_washer_fluid_concentrate {
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_windshield_washer_fluid_concentrate_highlight.png);
}
.floatleft #category_windshield_washer_fluid_concentrate{
height: 90px;
width: 150px;
background-position: right center;
background-size: 70%;
background-repeat: no-repeat;
background-image:url(../i/category_windshield_washer_fluid_concentrate.png);
}

#app_application {
width: 100%;
    height:50vw;
    max-height:480px;
    min-height:360px;
background-position: right center;
background-size: cover;
background-image:url(../i/JetztauchalsApp.png);
}

@media all and (max-width : 991px) {
#backlinks {
  float:right;
  padding-right:40px;//padding-right:calc(20vw - 60px);
}
}
@media all and (min-width : 992px) {
#backlinks {
  float:right;
  padding-right:calc(6% - 10px);//padding-right:calc(23% - 10px);
}
}

@media all and (max-width : 991px) {
            #main_content_center_black  
            {
                position:relative;
                left:20px; 
                margin-top:20px; 
		top:120px;  
                width:calc(100vw - 60px);//95%;//955px;
		min-width:240px;
                margin-left:20px;
                padding-bottom:122px;  
		
            }
}
@media all and (min-width : 992px) {
            #main_content_center_black  
            {
                position:relative;
                left:20px; 
                margin-top:20px; 
		top:120px;  
                width:95%;//955px;
                margin-left:20px;
                padding-bottom:122px;  
		
            }
}

#main_content_center_black h1 {
	color:#FFFFFF;
}
#main_content_center_black h2{
	color:#FFFFFF;
}
#main_content_center_black b {
	color:#FFFFFF;
}
#main_content_center_black .content_headline {
	color:#FFFFFF;
}
#main_content_center_black .content {
	color:#FFFFFF;
}
@media all and (min-width : 991px) {
        #main_content
        {
          min-width:990px;
        } 
}

@media all and (max-width : 990px) {
        #main_content
        {
          min-width:100%;
        } 
}